<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms</title>
</head>
<body>
	<header>
		<h2>HTML Entities</h2>
	</header>

	<main>
		<section>
			<p><em>Reserved Character in HTML (e.g &lt; or &gt;) that can mix up with HTML code.</em></p>
		
			<table border="2">
				<thead>
					<tr>
						<th colspan="2">Entity</th>	
						<th rowspan="2">Description</th>	
					</tr>
					
					<tr>
						<th>Symbol</th>
						<th>Name/Number</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>&lt;</td>
						<td>lt</td>
						<td>less than</td>
					</tr>
						<td>&gt;</td>
						<td>gt</td>
						<td>greater than</td>
					<tr>
						<td>&#8369</td>
						<td>#8369</td>
						<td>peso sign</td>
					</tr>
					<tr>
						<td>&amp</td>
						<td>amp</td>
						<td>ampersand</td>
					</tr>
					<tr>
						<td>&quot</td>
						<td>quot</td>
						<td>double quotation mark</td>
					</tr>
					<tr>
						<td>&apos;</td>
						<td>apos</td>
						<td>single quoation mark (apostrophe)</td>
					</tr>
					<tr>
						<td>&ntilde</td>
						<td>ntilde</td>
						<td>Lower Tilde</td>
					</tr>
					<tr>
						<td>&Ntilde</td>
						<td>Ntilde</td>
						<td>Upper Tilde</td>
					</tr>	
				</tbody>

				<tfoot>
					<th colspan="3">List of HTML Entities</th>
				</tfoot>

			</table>
		</section>
	</main>
</body>
</html>